List Event Type Hosts
Fetch list of event type hosts
Required scopes
event_types:read
Authentication
AuthorizationBearer
Personal Access Token
OR
AuthorizationBearer
OAuth 2.0
Query parameters
event_type
The uri associated with the event type
count
The number of rows to return
page_token
The token to pass to get the next or previous portion of the collection
Response
OK
collection
The set of hosts for a given event type
pagination
Errors
400
Bad Request Error
401
Unauthorized Error
403
Forbidden Error
404
Not Found Error
500
Internal Server Error